builddir = /build
pkgbuild_sha256sum = 187280c5da5e6e23ed824757c375b7c43cfe4af8d9d3120200eb763f00668d11
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
